@charset "utf-8";


.width10percent {width:10%;}
.width15percent {width:15%;}
.width85percent {width:85%;}
.width90percent {width:90%;}
.width50px {width:50px;}
.width70px {width:70px;}
.width100px {width:100px;}
.width150px {width:150px;}
.width200px {width:200px;}
.width250px {width:250px;}
.width300px {width:300px;}
.width350px {width:350px;}
.width400px {width:400px;}
.width450px {width:450px;}
.width500px {width:500px;}
.width550px {width:550px;}
.width600px {width:600px;}
.width650px {width:650px;}
.width700px {width:700px;}
.width800px {width:800px;}
.width900px {width:900px;}

.height50px {height:50px;}
.height60px {height:60px;}
.height70px {height:70px;}
.height80px {height:80px;}
.height90px {height:90px;}
.height100px {height:100px;}
.height110px {height:110px;}
.height120px {height:120px;}
.height130px {height:130px;}
.height140px {height:140px;}
.height150px {height:150px;}
.height160px {height:160px;}
.height170px {height:170px;}
.height180px {height:180px;}
.height190px {height:190px;}
.height200px {height:200px;}
.height300px {height:300px;}
.height400px {height:400px;}
.height500px {height:500px;}


img { margin:0; padding:0; border:0; vertical-align:top;}
#wrapper {width:100%; }
   #header {width:100%; height:145px;  background:url(../images/main/top_bg.jpg) repeat-x }   
		  #top {width:1050px; height:145px; margin:0 auto;  } 
				#top1{float:left; width:250px; height:145px; background-color:#808080   } 
				   #logo{ padding:0 } 
				#top2{float:left; width:800px; height:145px   } 
				   #topmenu{float:right; height:29px; margin:0}
					 #topmenu li{float:right;}
				   #gnbMenu {position:relative; float:right; width:800px; height:116px; margin:0;}
           #gnbMenu .gnbMenuArea {height:116px; background:url("../images/main/gnbMenuBG.png") 0 0 no-repeat;}
           #gnbMenu .gnbMenuArea ul li {position:relative; font-size:14px; text-align:center;  line-height:42px; width:160px; color:#e2e2e2; float:left;}
           #gnbMenu .gnbMenuArea ul li.first {margin:0;}
					 #gnbMenu .gnbMenuArea ul li.gnbMenuBar {margin:0px; width:2px;}
           #gnbMenu .gnbMenuArea ul li a:link {text-decoration:none; color:#e2e2e2; }
           #gnbMenu .gnbMenuArea ul li a:visited {text-decoration:none; color:#ffffff;}
           #gnbMenu .gnbMenuArea ul li a:hover {text-decoration:none; color:#1b8bd9;}
           #gnbMenu .gnbMenuArea ul li a:active {text-decoration:none; color:#ffffff;}
           #gnbMenu .gnbMenuArea ul li a {width:160px; height:116px; font-size:15px; display:block; line-height:16px; position:relative;}
           #gnbMenu .gnbMenuArea ul li a.on .gnbTitle02 {color:#1b8bd9}
				#gnbMenu .gnbTitleArea {position:absolute; right:10px; bottom:17px;}
					#gnbMenu .gnbTitle01 {font-size:11px; font-weight:bold; color:#404040; text-align:right;}
					#gnbMenu .gnbTitle02 {font-size:15px; font-weight:bold;}
           #gnbMenu .gnbMenuArea ul li a.on, 
           #gnbMenu .gnbMenuArea ul li a:hover {color:#e2e2e2; background:url('../images/main/gnbMenuTitleArea.png') 0 0 no-repeat;}
           #gnbMenu .gnbSubMenuArea {position:absolute; height:28px; display:none; z-index:100}
           #gnbMenu .gnbSubMenuArea ul li {line-height:22px; float:left; height:28px; padding:0 5px;}
           #gnbMenu .gnbSubMenuArea ul li a {font-size:11px; color:gray;}
           #gnbMenu .gnbSubMenuArea ul li a:hover {text-decoration:none; color:#444; font-weight:bold}
           #gnbMenu .gnbSubMenuArea ul li.gnbSubBody {padding:0 5px; background:url("../images/main/gnbSubBody.png") 0 0; }
					 #gnbMenu .gnbSubMenuArea ul li.leftRightBG {padding:0px; }
           #gnbMenu .gnbSubMenuArea01 {left:0;}
           #gnbMenu .gnbSubMenuArea02 {left:75px;}
           #gnbMenu .gnbSubMenuArea03 {left:210px;}
           #gnbMenu .gnbSubMenuArea04 {right:0;}
           #gnbMenu .gnbSubMenuArea05 {right:0;}
   
	 
	  #container {width:100%;   }   
       #m_img{width:100%; height:505px; margin:0 auto;} 
		   #middlearea{width:100%; height:170px; background-color:#ffffff;} 
			    #middle{width:1050px; height:170px; background-color:#ffffff;  padding:20px 0 25px 0; margin:0 auto;} 
				   	 #notice{ float:left; padding-right:30px; color:#525252; font-size:11px } 
					 	 #movie{float:left; margin-right:30px; width:240px; height:130px;}
							#movieTitle {}
							#movieContents {position:relative;}
								#movieContents a {display:block; position:absolute; top:14px; left:0px; border:1px solid #000; width:170px; height:96px;}
							#movieDesc {float:right; margin-top:20px; line-height:16px; color:#404040;}
					   #banner{ float:left; width:470px; height:150px }
			 #subarea{width:1050px; margin:0 auto;  background-color:#fff; padding:0 0 40px 0 }
			    #left{ float:left; width:200px; padding-left:50px  }
						 #subLeftTitle {margin:0; }
				     #subLeftMenu {margin:0 0 50px 0;}
					   #subLeftMenu a {display:block; height:26px; line-height:26px; border-bottom:1px solid #e9e9e9; margin:3px 0; padding-left:20px; font-size:12px; font-family:"NanumGothicBold"; text-decoration:none; color:#848484;}
				     #subLeftMenu a.on, 
				     #subLeftMenu a:hover {color:#ffffff; background:url("../images/sub/subLeftSelectBar.jpg") 0 0 no-repeat;}
						 
						 #s_call {margin-top:20px;}
					#right{ float:left; width:760px; padding:50px 0 0 40px  }
				     #subtitle  { clear:both;float:left; width:710px; height:32px; }
			       #subtitle .title {float:left; font-size:24px; line-height:30px; font-family:"NanumGothicBold"; padding:5px 0;}
			       #subtitle .location {float:right; padding:10px 0 0 0; font-size:11px;}
			       #subtitle .location li {display:inline; list-style:none;}
			       #subtitle .slashlast {font-weight:bold;}
			       #subtitle .titlegray {clear:both; width:710px;height:1px;border-bottom:1px solid #dddddd;}	
			       #contents {clear:both;width:710px; padding-top:30px; } 
#copyright {clear:both; width:100%; height:145px; background-color:#eaeaea;}
    #copy {width:1050px; margin:0 auto; } 
		  #c_logo { float:left; width:250px; padding:40px 0 0 0 } 
			#c_center { float:left; width:600px} 
		    	.c_center01 {float:left; padding-top:10px; width:600px; height:30px} 
					.c_center01 li { float:left} 
					.c_center02{float:left; padding-top:10px; width:600px} 
			#c_right { float:right; padding-top:15px; width:160px} 
			    .c_right01 {float:left;  } 
					.c_right02 {float:left; padding-top:5px; } 
.clear{clear:both;}


/* jayLeftMenu */
#jaySubLeftMenu {}
	#leftMenu1DeptsUl {border-bottom:1px solid #e1e1e1; list-style:none; padding-left:0px; margin-left:0px;}
		.depts1ank {border-top:1px solid #e1e1e1; display:block; width:187px; height:30px; line-height:30px; padding-left:13px; font-size:12px;}
		.depts1ank.on, 
		.depts1ank:hover {color:#ffffff; background:url("../images/sub/subLeftSelectBar.jpg") 0 0 no-repeat; text-decoration:none;}
		#leftMenu2DeptsUl {display:none; list-style:none; padding-left:0px; margin:5px 0 10px 0;}
			.depts2ank {display:block; text-decoration:none; font-size:12px; width:175px; height:20px; line-height:20px; padding-left:25px;}
			.depts2ank.on,
			.depts2ank:hover {text-decoration:none; background:#bfd7e8;}



/* search bar */
.jaySearchForm {float:right; margin-bottom:30px;}
.jaySearchForm .searchOption {width:75px; height:25px; float:left; border:3px solid #4e4e4e;}
.jaySearchForm .searchOption select {margin:0; vertical-align:middle; width:100%; height:100%;}
.jaySearchForm .searchTxtbox {width:200px; height:25px; float:left; border:3px solid #4e4e4e;}
.jaySearchForm .searchTxtbox input[type="text"] {margin:0; vertical-align:middle; width:100%; height:17px; padding:4px 3px 2px 3px; *margin-top:-1px;}
.jaySearchForm .searchButton {width:28px; height:25px; float:left; border:3px solid #4e4e4e; border-left:none;}
.jaySearchForm .searchButton input[type="submit"] {display:block; margin:0; vertical-align:middle; width:100%; height:25px; border:none; background:url("../images/search.jpg") 0 0 no-repeat; cursor:pointer; text-indent:-9999px;}

/* gallery bbs */
#galleryBbs {}
	#galleryBbs ul li {width:33.3%; float:left; margin-bottom:30px;}
	#galleryBbs ul li a {cursor:pointer; display:inline-block; zoom:1; *display:inline;}
		#galleryBbs .imgArea {width:90%; margin:0 auto;}
		#galleryBbs .imgArea img {width:100%;}
		#galleryBbs .txtArea {width:90%; margin:0 auto; text-align:center; padding:7px 0;}

/* gallery bbs detail */
#productDetail {width:100%;}
	#productPic {float:left; width:67%;}
	#productPic .viewImg {border:1px solid #d7d7d7; padding:10px; width:90%;}
		#thumbImgArea {text-align:center; margin-top:10px;}
		#thumbImgArea img {width:70px;}
	#productInfo {float:left; width:33%;}
		#productInfo table {width:100%;}
		#productInfo table tr th {padding: 3px 0;}
			#productInfo table tr th span {display:block; padding:3px 0; background:#000000; color:#ffffff; width:80%; font-weight:default;}
		#productInfo table tr td {color:#000000;}
#detailTitle {font-size:17px; margin-bottom:10px; display:block; font-weight:bold;}
#galleryBbsDetailContent {width:98.5%; border:3px solid #ebebeb;}


/*=================================SLIST==================================*/
.Stext {padding:5px 0 0 0; width:100%; }
.Stext li {width:100%; line-height:25px}
.SList {width:100%; border-top:2px solid #2c84e5;border-bottom:1px solid #2c84e5; margin:0;}
.SList th {padding:7px 3px 5px 3px; border-bottom:1px solid #ccc; background:#f3f3f3; color:#777;}
.SList td {border-bottom:1px solid #ccc; padding:5px 5px 5px 7px; }
.SList #mline {border-bottom:2px solid #ccc; padding:5px 5px 5px 7px; }
.SList .titlealign {text-align:left !important;}
.SList .BoardBtm {width:100%; padding:15px 0 10px 0; }
.SList .BoardBtm b {color:#000;}
.SList .BoardBtmL {text-align:left;}
.SList .BoardBtmC {text-align:center;}
.SList .BoardBtmC img {vertical-align:middle;}
.SList .BoardBtmC b {color:#4d88c5;}
.SList .BoardBtmR {text-align:right;}	
.SList .radio_btn input{ text-align:center; border:0px;background:#fff;}
.SList .nowPage {font-weight:bold; color:#2c84e5;}
/*=================================SLIST2==================================*/
.Stext2 {padding:5px 0 0 0; width:100%; }
.Stext2 li {width:100%; line-height:25px}
.SList2 {width:100%; border-top:2px solid #2c84e5;border-bottom:1px solid #2c84e5; margin:0;}
.SList2 th {padding:10px 3px 9px 3px; border-bottom:1px solid #ccc; background:#2c84e5; color:#fff;}
.SList2 td {border-bottom:1px solid #ccc; padding:9px 5px 8px 7px; }
.SList2 #mline {border-bottom:2px solid #ccc; padding:5px 5px 5px 7px; }
/*=================================SLIST3==================================*/
.Stext3 {padding:0; width:100%; }
.Stext3 li {width:100%; line-height:25px}
.SList3 {width:100%; border-top:2px solid #2c84e5;border-bottom:1px solid #2c84e5; margin:0; border-left:1px solid #ccc; border-right:1px solid #ccc;}
.SList3 th {padding:3px 1px 4px 1px; border-bottom:1px solid #ccc; background:#2c84e5; color:#fff;}
.SList3 td {border-bottom:1px solid #ccc; padding:3px 1px 3px 1px; }
.SList3 #mline {border-bottom:2px solid #ccc; padding:2px 1px 2px 1px; }
/*=================================SLIST2==================================*/
.SList4_bar{background:url(../images/sub/table_bar.jpg) top center no-repeat;  text-align:center }
.SList4_bar td{ padding:8px 3px 13px 3px;  color:#fff; font-weight:bold }
.Stext4 { width:100%; padding:0; margin:0 }
.Stext4 li {width:100%; line-height:25px}
.SList4 {width:100%; border-bottom:1px solid #2c84e5; margin:0;}
.SList4 th {padding:7px 3px 9px 3px;  color:#fff;}
.SList4 td {border-bottom:1px solid #ccc; padding:7px 5px 6px 7px; }
.SList4 #mline {border-bottom:1px solid #ccc; padding:5px 5px 5px 7px; }

/*=================================SLIST3==================================*/
.SList5_bar{background:url(../images/sub/table_bar02.jpg) top center no-repeat;  text-align:center }
.SList5_bar td{ padding:8px 3px 13px 3px;  color:#fff; font-weight:bold }
.Stext5 {padding:5px 0 0 0; width:100%; }
.Stext5 li {width:100%; line-height:25px}
.SList5 {width:100%;  margin:0;}
.SList5 th {padding:10px 3px 9px 3px; border-bottom:1px solid #ccc; background:#2c84e5; color:#fff;}
.SList5 td {border-bottom:1px solid #ccc; padding:9px 5px 8px 7px; }
.SList5 #mline {border-bottom:2px solid #ccc; padding:5px 5px 5px 7px; }


.con {clear:both; padding:0}
.con_tit {font-size:13px; font-weight:bold; color:#444; line-height:30px}
.con ul li {line-height:21px; margin-left:-14px; padding-left:14px; background:url("../images/main/dot_04.png") 3px 9px no-repeat; list-style-position:outside;}
.pro_tit { width:220px; height:32px; text-align:center; font-size:13px;  color:#fff; padding-top:5px }
								 
.con1{float:left; width:100%; padding-bottom:35px;  line-height:25px; }
.con1 ul li{list-style:none; list-style-position:inside; padding-left:5px }
.con1 ul li ul li{ list-style:none; list-style-position:inside; }
.con1 img {vertical-align:middle; padding-right:5px }

.con2 {clear:both; padding:0; font-size:12px;}
.con2_tit {font-size:13px; font-weight:bold; color:#444; line-height:30px}
.con2 ul li { line-height:22px; padding-top:3px; padding-bottom:3px; list-style-type:decimal; list-style-position:outside;  }

.con3 {clear:both; padding:0; font-size:12px; line-height:21px;}
.con3_tit {font-size:13px; font-weight:bold; color:#444; line-height:30px}
/* .con3 ul li { line-height:22px; list-style-image:url("../images/sub/dot_04.png"); list-style-position:outside} */
.con3 ul li {line-height:21px; margin-left:-14px; padding-left:14px; padding-top:3px; padding-bottom:3px; background:url("../images/main/dot_04.png") 3px 11px no-repeat; list-style-position:outside;}
.con3_j01 ul li {line-height:21px; margin-left:-14px; padding-left:14px; padding-top:3px; padding-bottom:3px; background:url("../images/main/dot_04.png") 3px 13px no-repeat; list-style-position:outside;}

.con4 {clear:both; padding:0; font-size:13px;}
.con4_tit {font-size:13px; font-weight:bold; color:#444; line-height:30px}
.con4 ul li { line-height:22px; list-style-type:lower-alpha; list-style-position:outside;  }

.con5 {clear:both; padding:0; font-size:12px; }
.con5_tit {font-size:13px; font-weight:bold; color:#444; line-height:30px}
.con5 ul li {line-height:12px; margin-left:-14px; padding-left:14px; padding-top:3px; padding-bottom:3px; background:url("../images/main/dot_04.png") 3px 7px no-repeat; list-style-position:outside;}

.con6 {clear:both; padding:0; font-size:12px; color:#fff; }
.con6_tit {font-size:13px; font-weight:bold; color:#fff; line-height:30px}
.con6 ul li {line-height:12px; margin-left:-14px; padding-left:14px; padding-top:3px; padding-bottom:3px; background:url("../images/main/dot_07.png") 3px 7px no-repeat; list-style-position:outside;}


.list_btn{padding-top:30px; text-align:right}
.list_btn2{padding-top:30px; text-align:center}








